#include <QString>
#include <QSqlQuery>
#include <QSqlQueryModel>



using namespace std;

class marchandise
{
    private:
        int id;
        int prix;
        int poids;
        QString nom;
        QString marque;

    public:

        marchandise();
        marchandise (int,int,QString,int,QString);





        //crud
        bool ajoutermarchandise();
        bool supprimermarchendise(int);
        bool modifiermarchendise(int,int,QString,int,QString);
        QSqlQueryModel * affichermarchendise();


};
